Bug#445450: debian-installer: Unstable/sid kernel modules do not match kernel version in netboot - Debian

This is a discussion on Bug#445450: debian-installer: Unstable/sid kernel modules do not match kernel version in netboot - Debian ; Package: debian-installer Severity: normal -----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 The kernel modules listed in the sid Packages.gz for debian-installer (dists/sid/main/debian-installer/binary-i386/Packages.gz , currently showing 2.6.22-2-486-di) do not match the version of the kernel that's used by the sid netboot image. ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Bug#445450: debian-installer: Unstable/sid kernel modules do not match kernel version in netboot

  1. Bug#445450: debian-installer: Unstable/sid kernel modules do not match kernel version in netboot

    Package: debian-installer
    Severity: normal

    -----BEGIN PGP SIGNED MESSAGE-----
    Hash: SHA1

    The kernel modules listed in the sid Packages.gz for debian-installer
    (dists/sid/main/debian-installer/binary-i386/Packages.gz , currently
    showing 2.6.22-2-486-di) do not match the version of the kernel that's
    used by the sid netboot image. (dists/sid/main/installer-i386/20070308 \
    /images/netboot/debian-installer/i386/linux , currently showing \
    2.6.18-4-486). This makes it virtually impossible to install directly to
    unstable from a netboot. Installing to stable and then upgrading works,
    but is not feasible if an internal mirror is used that only has certain
    versions available (testing and sid, for example).

    - -- System Information:
    Debian Release: lenny/sid
    APT prefers unstable
    APT policy: (990, 'unstable'), (1, 'experimental')
    Architecture: amd64 (x86_64)

    Kernel: Linux 2.6.22-2-amd64 (SMP w/2 CPU cores)
    Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
    Shell: /bin/sh linked to /bin/bash

    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1.4.6 (GNU/Linux)

    iD8DBQFHBq/aBPYwh6bSSDcRArnuAJ0Wv6TdvW8lzpcBNDwu9kE7M0LWdQCeP 5Yc
    A823eedWUXdgzyYm3QCJtWQ=
    =KI9r
    -----END PGP SIGNATURE-----



    --
    To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  2. Bug#445450: marked as done (debian-installer: Unstable/sid kernel modules do not match kernel version in netboot)

    Your message dated Sat, 6 Oct 2007 01:12:42 +0200
    with message-id <20071005231242.GL17862@selene.tanneries.taz>
    and subject line Bug#445450: debian-installer: Unstable/sid kernel modules do not match kernel version in netboot
    has caused the attached Bug report to be marked as done.

    This means that you claim that the problem has been dealt with.
    If this is not the case it is now your responsibility to reopen the
    Bug report if necessary, and/or fix the problem forthwith.

    (NB: If you are a system administrator and have no idea what I am
    talking about this indicates a serious mail system misconfiguration
    somewhere. Please contact me immediately.)

    Debian bug tracking system administrator
    (administrator, Debian Bugs database)



+ Reply to Thread